@charset "UTF-8";
/* ////////////////// */
/* 下層ページ共通の項目を設定するcss */
/* ////////////////// */

body {
    color: #444444;
    font-family: serif, "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-size: 14px;
    line-height: 1.8;
    margin: 0;
    -webkit-text-size-adjust: 100%;
}

/* ////////////////// */
/* ヘッダースクロール */
/* ////////////////// */
.scroll {
    height: 0;
    top: 0;
}


/* ////////////////// */
/* タイトル部分 */
/* ////////////////// */
#firstview {
    display: block;
    position: relative;
    margin-top: 125px;
    width: 100%;
}

.title_flex {
    display: flex;
    margin-left: 70px;
    width: calc(100% - 70px);
    justify-content: space-between;
    height: 120px;
}

.title {
    display: block;
    width: 45%;
}

.title h2 {
    margin: 0;
    font-size: 32px;
    text-align: left;
}

.title p {
    margin: 0;
    font-size: 20px;
    color: #AF895A;
    text-align: left;
}

.title_img {
    display: block;
    width: 55%;
}

.title_img img {
    max-width: 100%;
    max-height: 120px;
    display: block;
}

.top_img {
    margin-left: 70px;
    width: calc(100% - 70px);
    height: 500px;
    background-size: cover;
    border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-right-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-bottom-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;
}

.title_txt_area {
    margin-left: 70px;
    width: calc(100% - 90px);
    margin-top: 50px;
    margin-bottom: 150px;
    padding-right: 20px;
}

.title_txt_area h3 {
    margin: 0;
    font-size: 20px;
    margin-bottom: 20px;
}

.title_txt_area p {
    font-size: 16px;
}


/* ////////////////// */
/* メイン部分 */
/* ////////////////// */

.main_block {
    max-width: 900px;
    margin-right: auto;
    margin-left: auto;
    display: block;
    margin-bottom: 100px;
}

.main_block .title_area {
    display: block;
    width: 100%;
    height: 50px;
    margin-bottom: 30px;
}

.main_block_title {
    position: relative;
    width: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.main_block_title h2 {
    position: absolute;
    /*top: 50%;*/
    left: 50%;
    -webkit-transform: translate(-50%, -100%);
    -moz-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
    font-size: 24px;
    z-index: 5;
}

.main_block_title_img1 {
    position: absolute;
    width: 70px;
    top: calc(50% - 15px);
    left: calc(50% - 70px);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 2;
}

.main_block_title_img2 {
    position: absolute;
    width: 70px;
    top: calc(50% + 5px);
    left: calc(50% + 85px);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 2;
}


/* ////////////////// */
/* お問い合わせフォーム */
/* ////////////////// */
#contact_form {
    display: block;
    width: 100%;
    background-color: #F5F3EF;
}

.contact_area {
    max-width: 900px;
    margin-right: auto;
    margin-left: auto;
    display: block;
    padding: 70px 0;
}

.contact_area h2 {
    text-align: center;
    font-size: 24px;
    margin-top: 0;
}

.contact_block {
    display: block;
    margin: 0 auto;
    background-color: #fff;
    padding: 30px 50px;
}

.contact_flex {
    display: flex;
    justify-content: space-evenly;
}

.contact_block .circle {
    border-radius: 50%;
    width: 76px;
    height: 76px;
    background-color: #F5F3EF;
}

.contact_block .circle p {
    padding: 5px;
    font-size: 12px;
    text-align: center;
}

.contact_block .tel {
    font-size: 24px;
    margin: 18px 0;
}

.contact_block .tel .fas {
    color: #000;
}

.contact_block .tel a {
    text-decoration: none;
    color: unset;
}

.teltime {
    margin: 0;
    font-size: 14px;
    text-align: center;
}

.contact_block .yoyakubtn1 {
    background-color: #1F3C66;
    border: 1px solid #231815;
    width: 200px;
    height: 50px;
    text-align: center;
    transition: 1s;
    border-radius: 5px;
    margin: 14px 0px;
}

.contact_block .yoyakubtn1 a {
    text-decoration: none;
    color: #fff;
    display: block;
    padding: 13px 20px;
    font-size: 15px;
}

.contact_block .yoyakubtn1:hover {
    background-color: #13253A;
}

.contact_block .yoyakubtn2 {
    background-color: #7A0505;
    border: 1px solid #231815;
    width: 200px;
    height: 50px;
    text-align: center;
    transition: 1s;
    border-radius: 5px;
    margin: 14px 0px;
}

.contact_block .yoyakubtn2 a {
    text-decoration: none;
    color: #fff;
    display: block;
    padding: 13px 20px;
    font-size: 15px;
}

.contact_block .yoyakubtn2:hover {
    background-color: #490505;
}


/* 小さいPC対応 */
@media screen and (max-width:1000px) {
    .main_block {
        max-width: 700px;
    }

    .contact_area {
        max-width: 700px;
    }

    .contact_block {
        padding: 30px 20px;
    }

    .contact_block .yoyakubtn1,
    .contact_block .yoyakubtn2 {
        width: 170px;
    }

    .contact_block .yoyakubtn1 a,
    .contact_block .yoyakubtn2 a {
        padding: 13px 15px;
    }
}



/* モバイル */
@media screen and (max-width:767px) {

    /* スクロール表示 */
    .scroll {
        height: auto;
        top: -75px;
    }

    #firstview {
        margin-top: 75px;
    }

    .title_flex {
        margin-left: 20px;
        width: calc(100% - 20px);
        height: 85px;
    }

    .title h2 {
        font-size: 24px;
    }

    .top_img {
        margin-left: 20px;
        width: calc(100% - 20px);
        height: 300px;
    }

    .title_txt_area {
        margin-left: 20px;
        width: calc(100% - 40px);
        margin-top: 30px;
        margin-bottom: 100px;
        padding-right: 20px;
    }

    .main_block {
        width: calc(100% - 40px);
        margin: 0 20px;
        margin-bottom: 70px;
    }

    .main_block .title_area {
        margin-bottom: 5px;
    }

    .main_block_title_img1 {
        top: calc(50% - 10px);
    }

    .main_block_title h2 {
        font-size: 20px;
        width: 100%;
        text-align: center;
    }

    .contact_area {
        width: calc(100% - 40px);
        padding: 30px 0;
    }

    .contact_area h2 {
        font-size: 16px;
    }

    .contact_block {
        padding: 10px 10px;
    }

    .contact_flex {
        flex-wrap: wrap;
        justify-content: center;
    }

    .contact_block .circle {
        margin-right: 10px;
    }

    .contact_block .tel {
        width: 50%;
        margin-top: 8px;
    }

    .teltime {
        margin: 0;
        font-size: 12px;
        text-align: left;
    }

    .contact_block .yoyakubtn1 {
        margin: 10px 5px 5px;
    }

    .contact_block .yoyakubtn2 {
        margin: 10px 5px 5px;
    }
}

@media screen and (max-width:500px) {
    .title_flex {
        position: relative;
    }

    .title {
        position: absolute;
        z-index: 3;
        width: 100%;
    }

    .title_img {
        position: absolute;
        width: 100%;
        z-index: 2;
        right: 0;
        top: -20px;
    }

    .contact_block .circle {
        width: 66px;
        height: 66px;
    }

    .contact_block .circle p {
        font-size: 10px;
    }

    .contact_block .tel {
        font-size: 16px;
        margin: 20px 0;
    }

}

@media screen and (max-width:300px) {
    .contact_block .tel {
        width: 60%;
    }

    .main_block_title h2 {
        font-size: 18px;
    }
}
